<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="wpa_supplicant"
	ProjectGUID="{8BCFDA77-AEDC-4168-8897-5B73105BBB87}"
	RootNamespace="wpa_supplicant"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..;..\..\..\src;..\..\..\src\utils;C:\dev\WpdPack\include;C:\dev\openssl\include"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;CONFIG_WIN32_DEFAULTS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
				DisableSpecificWarnings="4244;4267;4311"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wbemuuid.lib ws2_32.lib Crypt32.lib Winscard.lib Packet.lib wpcap.lib libeay32MT.lib ssleay32Mt.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="C:\dev\WpdPack\lib;C:\dev\openssl\lib"
				GenerateDebugInformation="true"
				SubSystem="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="0"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..;..\..\..\src;..\..\..\src\utils;C:\dev\WpdPack\include;C:\dev\openssl\include"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE;CONFIG_WIN32_DEFAULTS"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4244;4267;4311"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wbemuuid.lib ws2_32.lib Crypt32.lib Winscard.lib Packet.lib wpcap.lib libeay32MT.lib ssleay32Mt.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="C:\dev\WpdPack\lib;C:\dev\openssl\lib"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\..\..\src\crypto\aes-cbc.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\aes-ctr.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\aes-eax.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\aes-encblock.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\aes-omac1.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\aes-unwrap.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\aes-wrap.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\utils\base64.c"
				>
			</File>
			<File
				RelativePath="..\..\blacklist.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_common\chap.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\utils\common.c"
				>
			</File>
			<File
				RelativePath="..\..\config.c"
				>
			</File>
			<File
				RelativePath="..\..\config_file.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\crypto_openssl.c"
				>
			</File>
			<File
				RelativePath="..\..\ctrl_iface.c"
				>
			</File>
			<File
				RelativePath="..\..\ctrl_iface_named_pipe.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\drivers\driver_ndis.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\drivers\driver_ndis_.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\drivers\drivers.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_common\eap_common.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_gtc.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_leap.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_md5.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_methods.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_mschapv2.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_otp.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_peap.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_common\eap_peap_common.c"
				>
			</File>
			<File
				RelativePath="..\..\eap_register.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_tls.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_tls_common.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_tnc.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\eap_ttls.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eapol_supp\eapol_supp_sm.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\utils\eloop_win.c"
				>
			</File>
			<File
				RelativePath="..\..\events.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\l2_packet\l2_packet_winpcap.c"
				>
			</File>
			<File
				RelativePath="..\..\main.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\md5.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\ms_funcs.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\mschapv2.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\drivers\ndis_events.c"
				>
			</File>
			<File
				RelativePath="..\..\notify.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\utils\os_win32.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\utils\pcsc_funcs.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\rsn_supp\peerkey.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\rsn_supp\pmksa_cache.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\rsn_supp\preauth.c"
				>
			</File>
			<File
				RelativePath="..\..\scan.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\drivers\scan_helpers.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\sha1.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\sha1-pbkdf2.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\sha1-tlsprf.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\crypto\tls_openssl.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\eap_peer\tncc.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\rsn_supp\wpa.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\common\wpa_common.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\utils\wpa_debug.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\rsn_supp\wpa_ie.c"
				>
			</File>
			<File
				RelativePath="..\..\wpa_supplicant.c"
				>
			</File>
			<File
				RelativePath="..\..\..\src\utils\wpabuf.c"
				>
			</File>
			<File
				RelativePath="..\..\wpas_glue.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
